package com.fp.dto.query.menu;

import com.fp.dto.Request;

public class MenuRequest extends Request{
  private static final long serialVersionUID = 1L;
  private String grouping;
  private String criteria;
  private int page=1;

  public String getCriteria() {
    return criteria;
  }

  public void setCriteria(String criteria) {
    this.criteria = criteria;
  }

  public String getGrouping() {
    return grouping;
  }

  public void setGrouping(String grouping) {
    this.grouping = grouping;
  }

  public int getPage() {
    return page;
  }

  public void setPage(int page) {
    this.page = page;
  }
  
}
